Subject: EnronOnline procedures and GTCs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 31 Mar 2000 00:03:00 -0800 (PST)

David has sent us a memo re: Procedures for Approval to trade in Australia 
that I think you will find helpful.
---------------------- Forwarded by Tana Jones/HOU/ECT on 03/31/2000 08:02 AM 
---------------------------

David Minns@ENRON_DEVELOPMENT
03/31/2000 01:58 AM
To: Heidi Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David Forster/LON/ECT@ECT, Tana 
Jones@ECT, Mark Taylor@ECT, Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: EnronOnline procedures and GTCs

Attached are the GTCs that I have revised to address tax issues that would 
arise from counterparties with no Australia presence. I am content settlement 
provisions already covered in the documentation. I have also developed a 
checklist for new counterparties. Would you pass onto Chris Catt at PW for 
his signoff.